package com.bankaudit.report.v2.dto;

import java.util.List;

public class ProcessDto {
	
	private String sequenceNumber;
	private String processCode;
	private String processName;
	private List<String> statements;  /** content/derived stmt / stmt **/
	private List<CheckListDto> checkList;   /** Findings  **/
	public String getSequenceNumber() {
		return sequenceNumber;
	}
	public void setSequenceNumber(String sequenceNumber) {
		this.sequenceNumber = sequenceNumber;
	}
	public String getProcessCode() {
		return processCode;
	}
	public void setProcessCode(String processCode) {
		this.processCode = processCode;
	}
	public String getProcessName() {
		return processName;
	}
	public void setProcessName(String processName) {
		this.processName = processName;
	}
	public List<String> getStatements() {
		return statements;
	}
	public void setStatements(List<String> statements) {
		this.statements = statements;
	}
	public List<CheckListDto> getCheckList() {
		return checkList;
	}
	public void setCheckList(List<CheckListDto> checkList) {
		this.checkList = checkList;
	}
	
	  
	
}
